# Registration
registration:
    disabled: '&8[&fracked.ru&8]&r &7in-game registration is disabled'
    name_taken: '&8[&fracked.ru&8]&r &7you already have registered this username'
    register_request: '&8[&fracked.ru&8]&r &7please register with &e/register <password> <confirmPassword>'
    command_usage: '&8[&fracked.ru&8]&r &7usage: &e/register <password> <confirmPassword>'
    reg_only: '&8[&fracked.ru&8]&r &7only registered users can join, visit &eracked.ru &7to register'
    success: '&8[&fracked.ru&8]&r &7successfully registered'
    kicked_admin_registered: '&8[&fracked.ru&8]&r &7an admin just registered you, please log in again'
# Password errors on registration
password:
    match_error: '&8[&fracked.ru&8]&r &cwrong password: &7passwords didn''t match, check them again'
    name_in_password: '&8[&fracked.ru&8]&r &7you can''t use your name as password, please choose another one'
    unsafe_password: '&8[&fracked.ru&8]&r &7the chosen password isn''t safe, please choose another one'
    pwned_password: '&8[&fracked.ru&8]&r &7your chosen password is not secure, it was used &e%pwned_count &7times already, please use a strong password'
    forbidden_characters: '&8[&fracked.ru&8]&r &7your password contains illegal characters, allowed: &e%valid_chars'
    wrong_length: '&8[&fracked.ru&8]&r &7your password is too short or too long, please try with another one'
# Login
login:
    command_usage: '&8[&fracked.ru&8]&r &7usage: &e/login <password>'
    wrong_password: '&8[&fracked.ru&8]&r &cwrong password'
    success: "&8[&fracked.ru&8]&r &7successfully logged in\n&8[&fracked.ru&8]&r &7type &e/help &7for a list of commands"
    login_request: '&8[&fracked.ru&8]&r &7please log in with &e/login <password>'
    timeout_error: '&8[&fracked.ru&8]&r &7login timeout exceeded, you have been kicked, please try again'
# Errors
error:
    denied_command: '&8[&fracked.ru&8]&r &7you must be logged in to use this command'
    denied_chat: '&8[&fracked.ru&8]&r &7you must be logged in to chat'
    unregistered_user: '&8[&fracked.ru&8]&r &7this user isn''t registered'
    not_logged_in: '&8[&fracked.ru&8]&r &7you''re not logged in'
    no_permission: '&8[&fracked.ru&8]&r &7you don''t have permission for that action'
    unexpected_error: '&8[&fracked.ru&8]&r &cerror: &7unexpected error, please contact an administrator'
    max_registration: '&8[&fracked.ru&8]&r &7you have exceeded the maximum number of registrations (&e%reg_count/%max_acc %reg_names&7) for your connection'
    logged_in: '&8[&fracked.ru&8]&r &7you''re already logged in'
    kick_for_vip: '&8[&fracked.ru&8]&r &7a vip player has joined the server when it was full'
    kick_unresolved_hostname: '&8[&fracked.ru&8]&r &cerror: &7unresolved player hostname'
    tempban_max_logins: '&8[&fracked.ru&8]&r &cbanned: &7you have been temporarily banned for failing to log in too many times'
# AntiBot
antibot:
    kick_antibot: '&8[&fracked.ru&8]&r &7antibot protection is enabled, please wait a few minutes before joining'
    auto_enabled: '&8[&fracked.ru&8]&r &7antibot enabled due to a high number of connections'
    auto_disabled: '&8[&fracked.ru&8]&r &7antibot disabled after &e%m &7minutes'
# Unregister
unregister:
    success: '&8[&fracked.ru&8]&r &7successfully unregistered'
    command_usage: '&8[&fracked.ru&8]&r &7usage: &e/unregister <password>'
# Other messages
misc:
    account_not_activated: '&8[&fracked.ru&8]&r &7your account isn''t activated yet, please check your email'
    password_changed: '&8[&fracked.ru&8]&r &7password changed'
    logout: '&8[&fracked.ru&8]&r &7logged out'
    reload: '&8[&fracked.ru&8]&r &7configuration and database reloaded'
    usage_change_password: '&8[&fracked.ru&8]&r &7usage: &e/changepassword <oldPassword> <newPassword>'
    accounts_owned_self: '&8[&fracked.ru&8]&r &7alts:'
    accounts_owned_other: '&8[&fracked.ru&8]&r &7alts of &e%name&7:'
session:
    valid_session: '&8[&fracked.ru&8]&r &7logged in via session reconnection'
    invalid_session: '&8[&fracked.ru&8]&r &7your ip has changed and your session data has expired'
# Error messages when joining
on_join_validation:
    same_ip_online: '&8[&fracked.ru&8]&r &7a player with the same ip is already in game'
    same_nick_online: '&8[&fracked.ru&8]&r &7the same username is already playing on the server'
    name_length: '&8[&fracked.ru&8]&r &7your username is either too short or too long'
    characters_in_name: '&8[&fracked.ru&8]&r &7your username contains illegal characters, allowed: &e%valid_chars'
    kick_full_server: '&8[&fracked.ru&8]&r &7the server is full, try again later'
    country_banned: '&8[&fracked.ru&8]&r &cbanned: &7your country is banned from this server'
    not_owner_error: '&8[&fracked.ru&8]&r &7you are not the owner of this account, please choose another name'
    invalid_name_case: '&8[&fracked.ru&8]&r &7you should join using username &e%valid&7, not &e%invalid'
    quick_command: '&8[&fracked.ru&8]&r &7you used a command too fast, please join again and wait longer before using any command'
# Email
email:
    add_email_request: '&8[&fracked.ru&8]&r &7please add your email with &e/email add <yourEmail> <confirmEmail>'
    usage_email_add: '&8[&fracked.ru&8]&r &7usage: &e/email add <email> <confirmEmail>'
    usage_email_change: '&8[&fracked.ru&8]&r &7usage: &e/email change <oldEmail> <newEmail>'
    new_email_invalid: '&8[&fracked.ru&8]&r &7invalid new email, try again'
    old_email_invalid: '&8[&fracked.ru&8]&r &7invalid old email, try again'
    invalid: '&8[&fracked.ru&8]&r &7invalid email address, try again'
    added: '&8[&fracked.ru&8]&r &7email address added to your account'
    add_not_allowed: '&8[&fracked.ru&8]&r &7adding email was not allowed'
    request_confirmation: '&8[&fracked.ru&8]&r &7please confirm your email address'
    changed: '&8[&fracked.ru&8]&r &7email address changed'
    change_not_allowed: '&8[&fracked.ru&8]&r &7changing email was not allowed'
    email_show: '&8[&fracked.ru&8]&r &7your current email address is &e%email'
    no_email_for_account: '&8[&fracked.ru&8]&r &7you currently don''t have an email address associated with this account'
    already_used: '&8[&fracked.ru&8]&r &7the email address is already being used'
    incomplete_settings: '&8[&fracked.ru&8]&r &cerror: &7not all required settings are set for sending emails, please contact an admin'
    send_failure: '&8[&fracked.ru&8]&r &7the email could not be sent, please contact an administrator'
    change_password_expired: '&8[&fracked.ru&8]&r &7you cannot change your password using this command anymore'
    email_cooldown_error: '&8[&fracked.ru&8]&r &7an email was already sent recently, you must wait &e%time &7before sending a new one'
# Password recovery by email
recovery:
    forgot_password_hint: '&8[&fracked.ru&8]&r &7forgot your password? use &e/email recovery <yourEmail>'
    command_usage: '&8[&fracked.ru&8]&r &7usage: &e/email recovery <email>'
    email_sent: '&8[&fracked.ru&8]&r &7recovery email sent, please check your inbox'
    code:
        code_sent: '&8[&fracked.ru&8]&r &7a recovery code to reset your password has been sent to your email'
        incorrect: '&8[&fracked.ru&8]&r &cwrong code: &7you have &e%count &7tries remaining'
        tries_exceeded: '&8[&fracked.ru&8]&r &7you have exceeded the maximum number of attempts, use &e/email recovery [email] &7to generate a new one'
        correct: '&8[&fracked.ru&8]&r &7recovery code accepted'
        change_password: '&8[&fracked.ru&8]&r &7use &e/email setpassword <new password> &7to change your password immediately'
# Captcha
captcha:
    usage_captcha: '&8[&fracked.ru&8]&r &7to log in you have to solve a captcha, use &e/captcha %captcha_code'
    wrong_captcha: '&8[&fracked.ru&8]&r &cwrong captcha: &7type &e/captcha %captcha_code &7into chat'
    valid_captcha: '&8[&fracked.ru&8]&r &7captcha solved'
    captcha_for_registration: '&8[&fracked.ru&8]&r &7to register you have to solve a captcha first, use &e/captcha %captcha_code'
    register_captcha_valid: '&8[&fracked.ru&8]&r &7valid captcha, you may now register with &e/register'
# Verification code
verification:
    code_required: '&8[&fracked.ru&8]&r &7this command is sensitive and requires email verification, check your inbox'
    command_usage: '&8[&fracked.ru&8]&r &7usage: &e/verification <code>'
    incorrect_code: '&8[&fracked.ru&8]&r &cwrong code: &7type &e/verification <code> &7into chat using the code from your email'
    success: '&8[&fracked.ru&8]&r &7identity verified, you can now execute all commands within the current session'
    already_verified: '&8[&fracked.ru&8]&r &7you can already execute every sensitive command within the current session'
    code_expired: '&8[&fracked.ru&8]&r &7your code has expired, execute another sensitive command to get a new one'
    email_needed: '&8[&fracked.ru&8]&r &7to verify your identity you need to link an email address with your account'
# Time units
time:
    second: 'second'
    seconds: 'seconds'
    minute: 'minute'
    minutes: 'minutes'
    hour: 'hour'
    hours: 'hours'
    day: 'day'
    days: 'days'
# Two-factor authentication
two_factor:
    code_created: '&8[&fracked.ru&8]&r &7your secret code is &e%code&7, scan it from &e%url'
    confirmation_required: '&8[&fracked.ru&8]&r &7confirm your code with &e/2fa confirm <code>'
    code_required: '&8[&fracked.ru&8]&r &7submit your two-factor code with &e/2fa code <code>'
    already_enabled: '&8[&fracked.ru&8]&r &7two-factor authentication is already enabled for your account'
    enable_error_no_code: '&8[&fracked.ru&8]&r &7no 2fa key has been generated for you or it has expired, run &e/2fa add'
    enable_success: '&8[&fracked.ru&8]&r &7two-factor authentication enabled'
    enable_error_wrong_code: '&8[&fracked.ru&8]&r &cwrong code: &7code is wrong or has expired, run &e/2fa add'
    not_enabled_error: '&8[&fracked.ru&8]&r &7two-factor authentication is not enabled for your account, run &e/2fa add'
    removed_success: '&8[&fracked.ru&8]&r &7two-factor authentication removed'
    invalid_code: '&8[&fracked.ru&8]&r &cinvalid code'
# 3rd party features: GUI Captcha
gui_captcha:
    captcha_window_name: '%random Verification'
    captcha_clickable_name: '%random I am human'
    message_on_retry: '&8[&fracked.ru&8]&r &cverification failed: &7you have &e%times &7retries left'
    bedrock_auto_verify_success: '&8[&fracked.ru&8]&r &7bedrock verification success'
    denied_message_sending: '&8[&fracked.ru&8]&r &7please be verified before chatting'
    kick_on_timeout: '&8[&fracked.ru&8]&r &cverification timed out'
    kick_on_failed: '&8[&fracked.ru&8]&r &7please complete the verification'
    success: '&8[&fracked.ru&8]&r &7verification success'
# 3rd party features: Bedrock Auto Login
bedrock_auto_login:
    success: '&8[&fracked.ru&8]&r &7bedrock auto login success'
# 3rd party features: Login Location Fix
login_location_fix:
    fix_portal: '&8[&fracked.ru&8]&r &7you are stuck in a portal during login'
    fix_underground: '&8[&fracked.ru&8]&r &7you are stuck underground during login'
    cannot_fix_underground: '&8[&fracked.ru&8]&r &7you are stuck underground during login, but we can''t fix it'
# 3rd party features: Double Login Fix
double_login_fix:
    fix_message: '&8[&fracked.ru&8]&r &cdisconnected: &7doubled login'
